package com.ruoyi.device.mqtt.enums;

/**
 * 设备升级包类型
 */
public enum DeviceUpgradePackageTypeEnum
{
    TEST_PACKAGE(0, "测试升级包"),
    PROD_PACKAGE(1, "正式升级包");

    private final Integer type;
    private final String message;

    DeviceUpgradePackageTypeEnum(Integer type, String message)
    {
        this.type = type;
        this.message = message;
    }

    public Integer getType()
    {
        return type;
    }

    public String getMessage()
    {
        return message;
    }
}
